--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
--]]

local _, L = ...;
------ Draenor pack
--- Apexis Crystal (default)
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Artifact Fragment (default)
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "A tiny fragment of an Ashran lost artifact,\rtreasured by the Highmaul Ogres."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take\rsome fragments."
--- Dingy Iron Coins (default)
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
L["NoMaxCoin"] = "Rogue only, available in Warlords of Draenor."
--- Garrison Resources (default)
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
L["NoMaxRes"] = "Available through Garrison in\rWarlords of Draenor."
--- Oil (default)
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
L["NoMaxOil"] = "Available through Shipyard in\rWarlords of Draenor."
--- Primal Spirit (default)
L["SpiritLabel"] = "Primal: "
L["SpiritTitle"] = "Primal Spirit"
L["SpiritDescription"] = "Can be used to craft items or traded\rto a special vendor in your garrison."
--- Seal of Inevitable Fate (default)
L["InevitableLabel"] = "Inevitable Fate: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Seal of Tempered Fate (default)
L["TemperedLabel"] = "Tempered Fate: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."

------ Events pack
--- Brewfest Prize Token (default)
L["BrewLabel"] = "Tokens: "
L["BrewTitle"] = "Brewfest Prize Token"
L["BrewDescription"] = "Used to purchase Brewfest items\rin Ironforge or Orgrimmar."
L["NoToken"] = "Available through the event Brewfest."
--- Coin of Ancestry (default)
L["AncestryLabel"] = "Coins: "
L["AncestryTitle"] = "Coin of Ancestry"
L["AncestryDescription"] = "A symbol of honor and respect\rfor one's ancestry."
L["NoAncestry"] = "Available through the event\rLunar Festival."
--- Darkmoon Prize Ticket (default)
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
L["NoTickets"] = "Available through the Darkmoon Faire."
--- Love Token (default)
L["LoveLabel"] = "Love: "
L["LoveTitle"] = "Love Token"
L["LoveDescription"] = "May be redeemed for goods at\rLovely Merchants in every capital city."
L["NoLove"] = "Available through the event Love\ris in the Air."
--- Spooky Supplies (default)
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Tricky Treat (default)
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"

------ Legion pack
--- Ancient Mana (default)
L["ManaLabel"] = "Ancient M.: "
L["ManaTitle"] = "Ancient Mana"
L["ManaDescription"] = "Concentrated magic from the ancient\rleylines beneath Suramar."
L["NoMana"] = "Acquired in Suramar."
--- Artifact Power (default)
L["noweapon"] = "|cFFFF2e2eNo Artifact Weapon!"
L["ArticaftTitle"] = "Artifact Power"
L["ArticaftLevel"] = "Artifact Weapon Level:|cFFFFFFFF "
L["ArticaftSpend"] = "Points to Spend:|cFFFFFFFF "
L["ArticaftXP"] = "Actual Weapon Power:|cFFFFFFFF "
L["ArticafttoLvL"] = "Power to Up:|cFFFFFFFF "
L["ArticafttoMaximum"] = "This Level Maximum Power:|cFFFFFFFF "
L["ArticaftKnowledge"] = "Knowledge Level:|cFFFFFFFF "
L["ArticaftName"] = "Your Artifact: "
L["noweaponttp"] = "You need to be in the Legion expansion and\rmake your class missions to acquire it."
L["hint"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens your\rartifact window.|r\r\r"
L["hidehint"] = "Hide Hint"
L["hideknowledge"] = "Hide Artifact Knowledge"
--- Curious Coin (default)
L["CuriousLabel"] = "Curious C.: "
L["CuriousTitle"] = "Curious Coin"
L["CuriousDescription"] = "This unusual coin is warm to the touch\rand vibrates gently in your hand. Used\rto procure items from Xur'ios in Dalaran."
L["NoCurious"] = "BETA version."
--- Drowned Mana (default)
L["DrownedLabel"] = "Drowned Mana: "
L["DrownedTitle"] = "Drowned Mana"
L["DrownedDescription"] = "Used to obtain reputation with Conjurer Margoss\ror used as a currency for a number of items he sells."
L["NoDrowned"] = "Fish in the Margoss' Retreat, close to Dalaran."
--- Nethershard (default)
L["NetherLabel"] = "Nethershard: "
L["NetherTitle"] = "Nethershard"
L["NetherDescription"] = "A fragment of crystallized nether brought to Azeroth\rby the Legion. Demon hunters of the Illidari would be\rinterested in these shards."
L["NoNether"] = "Acquired from Demon Invasions events in Azeroth."
--- Order Resource (default)
L["OrderLabel"] = "Order Res.: "
L["OrderTitle"] = "Order Resource"
L["OrderDescription"] = "Used to recruit troops, run missions, and\rresearch upgrades for your order hall."
--- Seal of Broken Fate (default)
L["BrokenFateLabel"] = "Broken Fate: "
L["BrokenFateTitle"] = "Seal of Broken Fate"
L["BrokenFateDescription"] = "Twists fate to provide an opportunity for additional\rtreasure from Legion raid and Mythic dungeon bosses."
L["NoBrokenFate"] = "BETA version."
--- Shadowy Coins (default)
L["ShadowyLabel"] = "Shadowy: "
L["ShadowyTitle"] = "Shadowy Coins"
L["ShadowyDescription"] = "Prized by pickpockets and marks alike. Can\rbe spent in the Underbelly below Dalaran."
L["NoShadowy"] = "BETA version."
--- Sightless Eye (default)
L["SightlessLabel"] = "Sightless: "
L["SightlessTitle"] = "Sightless Eye"
L["SightlessDescription"] = "A rough, hand-minted coin. It bears a symbol\rsimilar to the Kirin Tor, with one key difference:\rthe eye is closed."
L["NoSightless"] = "Acquired in Dalaran Sewers."
--- Timeworn Artifact (default)
L["TimewornLabel"] = "Timeworn: "
L["TimewornTitle"] = "Timeworn Artifact"
L["TimewornDescription"] = "A mysterious naga artifact from the depths\rof the Great Sea. King Mrgl-Mrgl is looking\rfor these at Timeworn Strand."
L["NoTimeworn"] = "Available through PvP World Quests in\rBroken Isle."

------ Old pack
--- Bloody Coin (default)
L["BloodyLabel"] = "Bloody: "
L["BloodyTitle"] = "Bloody Coin"
L["BloodyDescription"] = "Pulled from the steaming corpses of foes\rvanquished in the mists of the Timeless Isle."
L["NoBloody"] = "Available using |cff0070ddCenser of Eternal Agony|r|cFFFF2e2e\ror|r |cff0070ddFire-Watcher's Oath|r |cFFFF2e2ein Timeless Isle.|r"
--- Champion's Seal (default)
L["ChampionsLabel"] = "Seal: "
L["ChampionsTitle"] = "Champion's Seal"
L["ChampionsDescription"] = "Awarded for valiant acts in the\rCrusader's Coliseum."
L["NoChampions"] = "Available in Crusader's\rColiseum, in Northrend."
--- Timeless Coin (default)
L["TimelessLabel"] = "Timeless: "
L["TimelessTitle"] = "Timeless Coin"
L["TimelessDescription"] = "You feel the shadowy fingers of previous and future\rowners of this coin playing across your hand, as if\rtime itself blurs. Spend upon the Timeless Isle to earn\rpowerful and fluid rewards."
L["NoTimeless"] = "Available through Timeless Isle."

------ Others pack
--- Gold (default)
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens ${player}|cFFFFFFFF's currency window.|r"
L["HigherOnly"] = "Display Higher Value Only"
--- Pet Charm (default)
L["PetLabel"] = "Charm: "
L["PetTitle"] = "Pet Charm"
L["PetDescription"] = "Redeemable at battle pet masters."
L["NoMaxPet"] = "Available through Pet Battles in\rWarlords of Draenor and Legion."

------ PvE pack
--- Timewarped Badge (default)
L["TimewarpedLabel"] = "Badges: "
L["TimewarpedTitle"] = "Timewarped Badge"
L["TimewarpedDescription"] = "Earned in Timewalking dungeons. Spend\rat vendors in Shattrath or Dalaran."
L["NoBadge"] = "Enter in a dungeon queue when\rTimewalking event is occurring."
--- Valor (default)
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "A currency used to increase the power of items\rfrom Hellfire Citadel, Tanaan Jungle, Draenor\rDungeons, and powerful crafted items."
L["NoValor"] = "Available through Draenor Dungeons."

------ PvP pack
--- Mark of Honor (default)
L["MarkLabel"] = "M. Honor: "
L["MarkTitle"] = "Mark of Honor"
L["MarkDescription"] = "A common currency among gladitorial vendors."
L["NoMark"] = "Available through PvP."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm (default)
L["LovelyLabel"] = "Lovely C.: "
L["LovelyTitle"] = "Lovely Charm"
L["LovelyDescription"] = "Use 10 to craft a Lovely Charm Bracelet.\r[Dropped in the event Love is in the Air]"

--- Shared (default)
L["totalbag"] = "Total in Bag: "
L["totalbank"] = "Total in Bank: "
L["full"] = "Full!"
L["DraenorOnly"] = "Available in Draenor."
L["LegionOnly"] = "Available in Broken Isles."
L["session"] = "Session balance: "
L["showbb"] = "Display Session Balance in Bar"
L["mEvent"] = "[|cFF198ae0Event|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Others|r]"
L["info"] = "|cFFFFFFFF[Information]|r\r"
L["totalAcquired"] = "Total acquired: "
L["maxpermitted"] = "\rMaximum permitted: "
L["canGet"] = "\rCan still get: "
L["maxBar"] = "Show Maximum Value on bar"
L["simpleText"] = "Show Simple Text"
